This page was not yet optimized for use on mobile devices.
SMGW-Integrationsmodul, Version 1.0
Certificate details
| Status | archived |
|---|---|
| Valid from | 12.12.2018 |
| Valid until | 11.12.2023 |
| Scheme | π©πͺ DE |
| Manufacturer | OpenLimit SignCubes AG |
| Category | Other Devices and Systems |
| Security level | EAL4, ALC_FLR.2 |
| Protection profiles | |
| Maintenance updates | Reassessment - SMGW-Integrationsmodul, Version 1.0, SMGW-Integrationsmodul, Version 1.0.1 (11.12.2020) Certification report |
| SMGW Integrationsmodul, Version 1.0 and 1.0. (18.04.2019) Certification report |
Certificate
Extracted keywords
Security level
EAL 4, EAL 5, EAL 2, EAL 4 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2, ALC_FLR, AVA_VAN.5Protection profiles
BSI-CC-PP-0073-2014Certificates
BSI-DSZ-CC-0831-2018Certification report
Extracted keywords
Symmetric Algorithms
CMACAsymmetric Algorithms
ECCHash functions
SHA-256, SHA-384, SHA-512, SHA2Protocols
SSH, TLSSecurity level
EAL 4, EAL 5, EAL 2, EAL 1, EAL 2+, EAL 5+, EAL 6, EAL 4 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2, ALC_FLR, AVA_VAN.5Protection profiles
BSI-CC-PP-0073-2014Certificates
BSI-DSZ-CC-0831-2018Evaluation facilities
TΓV InformationstechnikSide-channel analysis
physical tamperingCertification process
being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, - [7] Evaluation Technical Report, Version 3, 2018-11-30, TΓV Informationstechnik GmbH (confidential document, - [9] Configuration list for the TOE, 2018-10-08(confidential documentFrontpage
| Certificate ID | BSI-DSZ-CC-0831-2018 |
|---|---|
| Certified item | SMGW-Integrationsmodul, Version 1.0 |
| Certification lab | BSI |
| Developer | OpenLimit SignCubes AG sponsored by Power Plus Communications AG BSI - |
Cross-references
Incoming- BSI-DSZ-CC-0831-V2-2020 - archived - SMGW Version 1.1
Security target
Extracted keywords
Symmetric Algorithms
AES, CMACAsymmetric Algorithms
ECDSA, ECC, Diffie-HellmanHash functions
SHA-256, SHA-384, SHA-512Schemes
MACProtocols
TLS, TLS 1.2, PACEBlock cipher modes
CBC, GCM, XTSTLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384Security level
EAL 4+, EAL4, EAL 4, EAL4 augmented, EAL 4 augmentedClaims
OE.SM, OSP.SMSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ADV_ARC, AGD_GWA, AGD_SEC, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.5, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_ARP, FAU_GEN, FAU_SAA, FAU_SAR, FAU_STG, FAU_GEN.2, FAU_STG.2, FAU_ARP.1, FAU_SAA.1, FAU_GEN.1, FAU_SAA.1.1, FAU_SAR.1, FAU_STG.4, FAU_STG.3, FAU_STG.1, FAU_GEN.2.1, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.2.3, FCO_NRO, FCO_NRO.2, FCO_NRO.2.1, FCO_NRO.2.2, FCO_NRO.2.3, FCO_NRO.1, FCS_CKM, FCS_COP, FCS_CKM.4, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.4.1, FDP_IFC, FDP_ACC.2, FDP_ACF.1, FDP_IFF, FDP_RIP.2, FDP_SDI.2, FDP_ITC.1, FDP_ITC.2, FDP_ACC, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACC.1, FDP_ACF, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.2, FDP_IFC.1, FDP_IFF.1, FDP_IFF.1.3, FDP_RIP, FDP_RIP.2.1, FDP_RIP.1, FDP_SDI, FDP_SDI.2.1, FDP_SDI.2.2, FDP_SDI.1, FIA_ATD, FIA_AFL, FIA_UAU, FIA_UID, FIA_USB, FIA_ATD.1, FIA_AFL.1, FIA_UAU.2, FIA_UAU.5, FIA_UAU.6, FIA_UID.2, FIA_USB.1, FIA_UID.1, FIA_ATD.1.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UAU.1, FIA_UAU.2.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UAU.6.1, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_SMR, FMT_MOF.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA, FMT_MSA.3, FMT_MOF, FMT_MOF.1.1, FMT_SMF, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.1, FPR_CON, FPR_CON.1, FPR_PSE, FPR_CON.1.2, FPR_CON.1.1, FPR_PSE.1, FPR_PSE.1.1, FPR_PSE.1.2, FPR_PSE.1.3, FPT_FLS, FPT_RPL, FPT_STM, FPT_TST, FPT_PHP, FPT_FLS.1, FPT_RPL.1, FPT_STM.1, FPT_TST.1, FPT_PHP.1, FPT_FLS.1.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_PHP.1.1, FPT_PHP.1.2, FTP_ITC, FTP_ITC.1Certificates
BSI-DSZ-CC-0831Side-channel analysis
physical tampering, malfunctionStandards
FIPS 140-2, FIPS 180-4, FIPS 197, RFC 5246, RFC 2104, RFC 5114, RFC 5289, RFC 5639, RFC 3565, RFC 4493, RFC 5084, RFC 5652, RFC 3394, RFC 7616, RFC 2616, RFC 5083, ISO/IEC 10116:2006, X.509, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003Technical reports
BSI TR-02102, BSI TR-03109, BSI TR-03109-1, BSI TR-03109-2, BSI TR-03109-3, BSI TR-03109-4, BSI TR-03111, BSI TR-03116-3Cross-references
Outgoing- BSI-DSZ-CC-0831 - active - SMGW Version 2.2
Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-0831-2018Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.5Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0831c_pdf.pdf",
"dgst": "d234992ce2cd4078",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-0831-2018",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"6346b04de6859db3"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0831-V2-2020"
]
},
"directly_referencing": null,
"indirectly_referenced_by": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0831-V7-2023",
"BSI-DSZ-CC-0831",
"BSI-DSZ-CC-0831-V3-2021",
"BSI-DSZ-CC-0831-V9-2024",
"BSI-DSZ-CC-0831-V8-2024",
"BSI-DSZ-CC-0831-V4-2021",
"BSI-DSZ-CC-0831-V6-2023",
"BSI-DSZ-CC-0831-V2-2020",
"BSI-DSZ-CC-0831-V5-2022"
]
},
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0831"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0831",
"BSI-DSZ-CC-0957-V2-2016",
"BSI-DSZ-CC-0978-2016"
]
}
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2020-12-11",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0831ra01a_pdf.pdf",
"maintenance_st_link": null,
"maintenance_title": "Reassessment - SMGW-Integrationsmodul, Version 1.0, SMGW-Integrationsmodul, Version 1.0.1"
},
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2019-04-18",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0831ma1a_pdf.pdf",
"maintenance_st_link": null,
"maintenance_title": "SMGW Integrationsmodul, Version 1.0 and 1.0."
}
]
},
"manufacturer": "OpenLimit SignCubes AG",
"manufacturer_web": "https://www.openlimit.com/",
"name": "SMGW-Integrationsmodul, Version 1.0",
"not_valid_after": "2023-12-11",
"not_valid_before": "2018-12-12",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "0831c_pdf.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0831-2018": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0073-2014": 1
}
},
"cc_sar": {
"ALC": {
"ALC_FLR": 1,
"ALC_FLR.2": 1
},
"AVA": {
"AVA_VAN.5": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 4": 2,
"EAL 4 augmented": 1,
"EAL 5": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20181213105508+01\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, Smart Meter Gateway, Smart Metering, OpenLimit SignCubes AG, Power Plus Communication AG\"",
"/ModDate": "D:20181213110712+01\u002700\u0027",
"/Producer": "LibreOffice 5.2",
"/Subject": "Zertifizierung Smart Meter Gateway",
"/Title": "Certification Report BSI-DSZ-CC-0831-2018",
"pdf_file_size_bytes": 905870,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "0831a_pdf.pdf",
"report_frontpage": {
"DE": {
"cc_security_level": "Protection Profile for the Gateway of a Smart Metering System, Version 1.3, 31 March 2014, BSI-CC-PP-0073-2014 PP conformant Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 4 augmented by AVA_VAN.5 and ALC_FLR.2",
"cc_version": "",
"cert_id": "BSI-DSZ-CC-0831-2018",
"cert_item": "SMGW-Integrationsmodul, Version 1.0",
"cert_lab": "BSI",
"developer": "OpenLimit SignCubes AG sponsored by Power Plus Communications AG BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
],
"ref_protection_profiles": ""
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 2
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0831-2018": 24
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0073-2014": 4
}
},
"cc_sar": {
"ALC": {
"ALC_FLR": 3,
"ALC_FLR.2": 4
},
"AVA": {
"AVA_VAN.5": 5
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 2": 2,
"EAL 2+": 1,
"EAL 4": 8,
"EAL 4 augmented": 3,
"EAL 5": 3,
"EAL 5+": 1,
"EAL 6": 1
}
},
"cc_sfr": {},
"certification_process": {
"ConfidentialDocument": {
"- [7] Evaluation Technical Report, Version 3, 2018-11-30, T\u00dcV Informationstechnik GmbH (confidential document": 1,
"- [9] Configuration list for the TOE, 2018-10-08(confidential document": 1,
"being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 2
},
"TLS": {
"TLS": {
"TLS": 5
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"TUV": {
"T\u00dcV Informationstechnik": 3
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 1,
"SHA-384": 1,
"SHA-512": 1,
"SHA2": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"physical tampering": 1
}
},
"standard_id": {
"BSI": {
"AIS 1": 1,
"AIS 32": 1,
"AIS 34": 2,
"AIS 46": 2,
"AIS 48": 1
},
"FIPS": {
"FIPS180-4": 3
},
"ISO": {
"ISO/IEC 15408": 4,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 4
},
"RFC": {
"RFC2104": 2,
"RFC3565": 1,
"RFC4493": 3,
"RFC5084": 1,
"RFC5246": 4,
"RFC5288": 1,
"RFC5652": 2,
"RFC6033": 1
}
},
"symmetric_crypto": {
"constructions": {
"MAC": {
"CMAC": 3
}
}
},
"technical_report_id": {
"BSI": {
"BSI 7148": 1,
"BSI TR-02102-1": 2,
"BSI TR-03109-1": 1,
"BSI TR-03116-3": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20181213103707+01\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, Smart Meter Gateway, Smart Metering, OpenLimit SignCubes AG, Power Plus Communication AG\"",
"/ModDate": "D:20181214111013+01\u002700\u0027",
"/Producer": "LibreOffice 5.2",
"/Subject": "Zertifizierung Smart Meter Gateway",
"/Title": "Certification Report BSI-DSZ-CC-0831-2018",
"pdf_file_size_bytes": 1307095,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.sogisportal.eu/",
"http://www.commoncriteriaportal.org/",
"http://www.commoncriteriaportal.org/cc/",
"https://www.bsi.bund.de/",
"https://www.bsi.bund.de/zertifizierung",
"https://www.bsi.bund.de/AIS",
"https://service.ppc-ag.de/",
"https://www.bsi.bund.de/zertifizierungsreporte"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 24
},
"st_filename": "0831b_pdf.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 4
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0831": 1
}
},
"cc_claims": {
"OE": {
"OE.SM": 4
},
"OSP": {
"OSP.SM": 5
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_GWA": 2,
"AGD_OPE.1": 1,
"AGD_PRE.1": 1,
"AGD_SEC": 2
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 6,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.5": 7
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 4,
"EAL 4 augmented": 1,
"EAL 4+": 1,
"EAL4": 1,
"EAL4 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP": 12,
"FAU_ARP.1": 1,
"FAU_GEN": 47,
"FAU_GEN.1": 16,
"FAU_GEN.2": 9,
"FAU_GEN.2.1": 1,
"FAU_SAA": 12,
"FAU_SAA.1": 3,
"FAU_SAA.1.1": 1,
"FAU_SAR": 32,
"FAU_SAR.1": 7,
"FAU_STG": 37,
"FAU_STG.1": 7,
"FAU_STG.2": 13,
"FAU_STG.2.1": 1,
"FAU_STG.2.2": 1,
"FAU_STG.2.3": 1,
"FAU_STG.3": 3,
"FAU_STG.4": 3
},
"FCO": {
"FCO_NRO": 5,
"FCO_NRO.1": 1,
"FCO_NRO.2": 10,
"FCO_NRO.2.1": 1,
"FCO_NRO.2.2": 1,
"FCO_NRO.2.3": 1
},
"FCS": {
"FCS_CKM": 55,
"FCS_CKM.1": 16,
"FCS_CKM.2": 10,
"FCS_CKM.4": 36,
"FCS_CKM.4.1": 1,
"FCS_COP": 73,
"FCS_COP.1": 16
},
"FDP": {
"FDP_ACC": 2,
"FDP_ACC.1": 8,
"FDP_ACC.2": 10,
"FDP_ACC.2.1": 5,
"FDP_ACC.2.2": 3,
"FDP_ACF": 1,
"FDP_ACF.1": 10,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC": 27,
"FDP_IFC.1": 12,
"FDP_IFC.2": 4,
"FDP_IFF": 22,
"FDP_IFF.1": 18,
"FDP_IFF.1.3": 1,
"FDP_ITC.1": 12,
"FDP_ITC.2": 12,
"FDP_RIP": 2,
"FDP_RIP.1": 1,
"FDP_RIP.2": 9,
"FDP_RIP.2.1": 1,
"FDP_SDI": 2,
"FDP_SDI.1": 1,
"FDP_SDI.2": 7,
"FDP_SDI.2.1": 1,
"FDP_SDI.2.2": 1
},
"FIA": {
"FIA_AFL": 3,
"FIA_AFL.1": 7,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD": 3,
"FIA_ATD.1": 12,
"FIA_ATD.1.1": 1,
"FIA_UAU": 5,
"FIA_UAU.1": 2,
"FIA_UAU.2": 8,
"FIA_UAU.2.1": 1,
"FIA_UAU.5": 7,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 2,
"FIA_UAU.6": 7,
"FIA_UAU.6.1": 1,
"FIA_UID": 3,
"FIA_UID.1": 7,
"FIA_UID.2": 11,
"FIA_UID.2.1": 1,
"FIA_USB": 3,
"FIA_USB.1": 11,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF": 2,
"FMT_MOF.1": 10,
"FMT_MOF.1.1": 1,
"FMT_MSA": 57,
"FMT_MSA.1": 9,
"FMT_MSA.3": 12,
"FMT_SMF": 2,
"FMT_SMF.1": 18,
"FMT_SMF.1.1": 1,
"FMT_SMR": 3,
"FMT_SMR.1": 28,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPR": {
"FPR_CON": 6,
"FPR_CON.1": 11,
"FPR_CON.1.1": 2,
"FPR_CON.1.2": 4,
"FPR_PSE": 2,
"FPR_PSE.1": 8,
"FPR_PSE.1.1": 1,
"FPR_PSE.1.2": 1,
"FPR_PSE.1.3": 1
},
"FPT": {
"FPT_FLS": 3,
"FPT_FLS.1": 8,
"FPT_FLS.1.1": 1,
"FPT_PHP": 3,
"FPT_PHP.1": 7,
"FPT_PHP.1.1": 1,
"FPT_PHP.1.2": 1,
"FPT_RPL": 3,
"FPT_RPL.1": 8,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_STM": 3,
"FPT_STM.1": 17,
"FPT_STM.1.1": 1,
"FPT_TST": 3,
"FPT_TST.1": 9,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTP": {
"FTP_ITC": 28,
"FTP_ITC.1": 9
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"GCM": {
"GCM": 2
},
"XTS": {
"XTS": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"PACE": {
"PACE": 1
},
"TLS": {
"TLS": {
"TLS": 63,
"TLS 1.2": 1
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 7
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"NIST P-256": 1,
"NIST P-384": 1,
"P-256": 1,
"P-384": 1
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 6,
"SHA-384": 2,
"SHA-512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"malfunction": 2,
"physical tampering": 4
}
},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1
},
"FIPS": {
"FIPS 140-2": 1,
"FIPS 180-4": 1,
"FIPS 197": 1
},
"ISO": {
"ISO/IEC 10116:2006": 1
},
"RFC": {
"RFC 2104": 4,
"RFC 2616": 3,
"RFC 3394": 3,
"RFC 3565": 3,
"RFC 4493": 13,
"RFC 5083": 2,
"RFC 5084": 3,
"RFC 5114": 5,
"RFC 5246": 11,
"RFC 5289": 4,
"RFC 5639": 7,
"RFC 5652": 4,
"RFC 7616": 3
},
"X509": {
"X.509": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 14
}
},
"constructions": {
"MAC": {
"CMAC": 10
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-02102": 1,
"BSI TR-03109": 1,
"BSI TR-03109-1": 8,
"BSI TR-03109-2": 1,
"BSI TR-03109-3": 1,
"BSI TR-03109-4": 1,
"BSI TR-03111": 1,
"BSI TR-03116-3": 1
}
},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 3,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "OpenLimit SignCubes AG",
"/Company": "OpenLimit SignCubes GmbH",
"/CreationDate": "D:20181206122848+01\u002700\u0027",
"/Creator": "Acrobat PDFMaker 11 f\u00fcr Word",
"/Keywords": "Security Target; Smart Metering; SMGW Integrationsmodul",
"/Manager": "Stefan D\u00f6rpinghaus",
"/ModDate": "D:20181206123458+01\u002700\u0027",
"/Producer": "Adobe PDF Library 11.0",
"/SourceModified": "D:20181206112735",
"/Subject": "Security Target des SMGW Integrationsmodul Version 1.0",
"/Title": "Security Target, SMGW Integrationsmodul Version 1.0",
"pdf_file_size_bytes": 1645026,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://rfc-editor.org/rfc/rfc3565.txt",
"http://de.wikipedia.org/wiki/Open_Metering_System",
"http://www.ietf.org/rfc/rfc5114.txt",
"http://rfc-editor.org/rfc/rfc7616.txt",
"http://www.ietf.org/rfc/rfc5083.txt",
"http://rfc-editor.org/rfc/rfc3394.txt",
"http://www.rfc-editor.org/rfc/rfc4493.txt",
"http://www.ietf.org/rfc/rfc5639.txt",
"http://csrc.nist.gov/publications/nistpubs/800-38D/SP-800-38D.pdf",
"http://rfc-editor.org/rfc/rfc2616.txt",
"http://de.wikipedia.org/wiki/Ethernet",
"http://www.ietf.org/rfc/rfc5652.txt",
"http://en.wikipedia.org/wiki/Network_interface_device",
"http://www.ietf.org/rfc/rfc5289.txt",
"http://rfc-editor.org/rfc/rfc2104.txt",
"http://www.ietf.org/rfc/rfc5084.txt",
"http://www.ietf.org/rfc/rfc5246.txt",
"http://fc12.ifca.ai/pre-proceedings/paper_49.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 159
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0073b_pdf.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0831a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"EAL4",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0831b_pdf.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "9d6825c47ac5e69d56f88ef8d8b6a301d1d3e2ff7b8de4873820c8bbd32d880c",
"source_hash": "1b8b3dd24695c8910f131ed03c36c204bae5158d9f7602800f7fa2b318ea9c9f",
"txt_hash": "5e22a680f1de7f66577b901b8e42d57770041e9ac3bf74be33ba999b86f195bb"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "e2535168ae5157241722e6f83720579d2cc6970acf47fea90534efc69e26c687",
"source_hash": "fe2ed376f739bd15a1e3dd3f9e01ac426d71e311346f5ce69e6840be3c47369f",
"txt_hash": "0d7324c58880ddf2bfa95a331c50cbbcbbd3ea83793037c15f93379509f466ba"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a108d1d07ad59834cc588545875ef1acca4c625857109b3a367da3bb69c2b298",
"source_hash": "4ef5340f484085c7bdca164e614d43805842c45cc5f9d546abd9e7e3cabcfb89",
"txt_hash": "91ecd3f8c053b66e5edf5981ef9a249a186e97565e529167921b1797f3291941"
}
},
"status": "archived"
}